﻿/* UTILITIES
-----------------------------*/

.lh1 { line-height: 1rem; }
.lh2 { line-height: 2rem; }

.inline-block { display: inline-block; }

.hidden { display: none; }

.pointer { cursor: pointer; }
.pointer-help { cursor: help; }

.btn-disabled { pointer-events: none; }
.btn-disabled:hover { cursor: not-allowed; }

.auto-width { width: auto; }
.width25 { width: 25%; }
.width33 { width: 33%; }
.width50 { width: 50%; }
.width75 { width: 75%; }

.full-width, td.select-full-width select { width: 100%; max-width: 100%; }

.btlr4 { border-top-left-radius: 4px; border-top-right-radius: 4px; }
.nobtlr { border-top-left-radius: 0px; border-top-right-radius: 0px; }

.br4 { border-radius: 4px; }
.mb4 { margin-bottom: 4px; }

.mr5 { margin-right: 5px; }
.ml5 { margin-left: 5px; }
.mt5 { margin-top: 5px; }
.mb5 { margin-bottom: 5px; }

.mr10 { margin-right: 10px; }
.ml10 { margin-left: 10px; }
.mt10 { margin-top: 10px; }
.mb10 { margin-bottom: 10px; }

.mr15 { margin-right: 15px; }
.ml15 { margin-left: 15px; }
.mt15 { margin-top: 15px; }
.mb15 { margin-bottom: 15px; }

.mr20 { margin-right: 20px; }
.ml20 { margin-left: 20px; }
.mt20 { margin-top: 20px; }
.mb20 { margin-bottom: 20px; }

.mr30 { margin-right: 30px; }
.ml30 { margin-left: 30px; }
.mt30 { margin-top: 30px; }
.mb30 { margin-bottom: 30px; }

.text-xs { font-size: 0.9em; }
.text-sm { font-size: 1.1em; }
.text-md { font-size: 1.3em; }
.text-lg { font-size: 1.5em; }
.text-xl { font-size: 1.7em; }

.text-white { color: #fff; }
.text-black { color: #000; }

.text-facebook { color: #3b5998; }
.text-twitter { color: #00acee; }
.text-google-plus { color: #dd4c39; }
.text-youtube { color: #c4302b; }
.text-vimeo { color: #44bbff; }
.text-pinterest { color: #c8232c; }
.text-linkedin { color: #0976b4; }
.text-instagram { color: #3f729b; }
.text-flickr { color: #ff0084; }
.text-skype { color: #00aff0; }
.text-rss { color: #fe9900; }

.text-top { color: #5cb85c; }

.text-right { text-align: right; }

.nowrap { white-space: nowrap; }
.nomargin { margin: 0; }
.nopadding { padding: 0; }

.col-npr { padding-right: 0; }
.col-npl { padding-left: 0; }

.npt { padding-top: 0; }
.npr { padding-right: 0; }
.npl { padding-left: 0; }
.nplr { padding-left: 0; padding-right: 0; }

.ml10 { margin-left: 10px; }
.mb20 { margin-bottom: 20px; }

.bg-light { background: #fff; }
.bg-dark { background: #000; }

a.white, span.white a { color: #fff; }

.text-white, .text-light, .text-light a { color: #fff !important; }
.text-black, .text-dark, .text-dark a { color: #333 !important; }

.text-shadow { text-shadow: 1px 1px rgba(0,0,0,0.3); }
.text-shadow-heavy { text-shadow: 2px 2px rgba(0,0,0,0.3); }

.valign-top { vertical-align: top; }

.pad5  { padding: 5px; }
.pad10 { padding: 10px; }
.pad15 { padding: 15px; }
.pad20 { padding: 20px; }
.pad25 { padding: 25px; }
.pad30 { padding: 30px; }
.pad35 { padding: 35px; }
.pad40 { padding: 40px; }
.pad45 { padding: 45px; }
.pad50 { padding: 50px; }

.padlr15 { padding-left: 15px; padding-right: 15px; }

.capitalize li a { text-transform: capitalize; }

.card-hover:hover { border: 1px solid #aaa; box-shadow: 0 0 8px rgba(0,0,0,0.15); }

.bg-cover { -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

#page-width { display: block; }